import request from '@/utils/request';

export async function doEdit(data) {
  return request({
    url: '/webInfo/saveOrUpdate',
    method: 'post',
    data,
  });
}

export async function doAdd(data) {
  return request({
    url: 'webInfo/saveOrUpdate',
    method: 'post',
    data,
  });
}

export async function getData(data) {
  return request({
    url: '/webInfo/select',
    method: 'get',
    data,
  });
}
